<h3>Kategorie byla odstraněna</h3>
<h4>
  Můžete si prohlédnout další podkategorie v rámci
  <span class="bold">{{ inCategory }}</span
  >.
</h4>
<div class="button-container">
  <div class="button primary" (click)="closeClicked.emit()">
    zobrazit {{ category }}
  </div>
  <div class="button secondary" (click)="homeClicked.emit()">
    hlavní stránka
  </div>
</div>
